const MenuIcon = () => 
    <svg width="40" height="40" className={`w-full h-full`} viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M35 27.3333C35 28.2538 34.2538 29 33.3333 29H6.66667C5.74619 29 5 28.2538 5 27.3333C5 26.4129 5.74619 25.6667 6.66667 25.6667H33.3333C34.2538 25.6667 35 26.4129 35 27.3333ZM35 19C35 19.9205 34.2538 20.6667 33.3333 20.6667H6.66667C5.74619 20.6667 5 19.9205 5 19C5 18.0795 5.74619 17.3333 6.66667 17.3333H33.3333C34.2538 17.3333 35 18.0795 35 19ZM35 10.6667C35 11.5871 34.2538 12.3333 33.3333 12.3333H21.6667C20.7462 12.3333 20 11.5871 20 10.6667C20 9.74619 20.7462 9 21.6667 9H33.3333C34.2538 9 35 9.74619 35 10.6667Z"
        className={`fill-current`}/>
    </svg>

export default MenuIcon